<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjt.mapper.ProductionVarietyAddMapper">
<resultMap id="BaseResultMap" type="com.zjt.entity.ProductionVarietyAdd">
    <result column="tdId" jdbcType="BIGINT" property="tdId" />
    <result column="add" jdbcType="VARCHAR" property="add" />
</resultMap>
    <select id="selectById" resultMap="BaseResultMap">
        select *
        from production_variety_add
        where tdId = #{id}
    </select>
</mapper>
